Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::FontSpacingInfo Member List

This is the complete list of members for tesseract::FontSpacingInfo, including all inherited members.

kerned_unichar_ids | tesseract::FontSpacingInfo |
kerned_x_gaps | tesseract::FontSpacingInfo |
x_gap_after | tesseract::FontSpacingInfo |
x_gap_before | tesseract::FontSpacingInfo |